
JARS - Task #966

Milestone # 128 (New): PRUEBAS DE DISEÑO

Task # 197 (Closed): Ejecutar tests y corregir posibles errores

Test de recepción de varios paquetes por perfil

05/13/2017 11:11 PM - John Rojas

Status: Closed Start date: 05/15/2017

Priority: Normal Due date: 05/18/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Pruebas de envío de subpaquetes para perfiles que contienes más de 300 muestras.

History

#1 - 05/14/2017 12:51 AM - John Rojas

- Subject changed from Test de adquisición con envío de varios paquetes por perfil to Test de adquisición de máximo tiempo de señal WIN 

Probar adquisición a diferentes frecuencias de muestreo para determinar máxima cantidad de muestras que se pueden adquirir y almacenar.

#2 - 05/29/2017 02:02 AM - John Rojas

- Subject changed from Test de adquisición de máximo tiempo de señal WIN  to Test de recepción de varios paquetes por perfil

- Due date changed from 05/15/2017 to 05/18/2017

- Status changed from New to Resolved

- % Done changed from 0 to 100

-Se consiguió recepción de varios paquetes por perfil y usando los ajustes del firmware de Control.

#3 - 06/26/2017 02:07 PM - John Rojas

- Status changed from Resolved to Closed
